glog编译

  • 时间:
  • 来源:互联网

缺少pthread.h

glog0.4.0版本,vs2015以上的版本编译,vs2015兼容linux的头文件

pthread.h不能直接在windows中使用,需要改成windows的接口数据
在这里插入图片描述

glog0.3.4版本

vs2015以前的编译版本
在这里插入图片描述

本文链接http://element-ui.cn/news/show-2209.html